## node-dot 1.1.1

=== debian/changelog ===
node-dot (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #862235)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 May 2017 11:33:56 +0530
