=== debian/control ===
Source: node-dot
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 3.9.8
Homepage: http://github.com/olado/doT
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-dot.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-dot.git

Package: node-dot
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Concise and fast javascript templating
 This library provides concise and fast javascript templating compatible with
 nodejs and other javascript environments.
 .
 This library is a build dependency of ajv, a JSON Schema Validator.
 .
 Node.js is an event-based server-side JavaScript engine.
