=== debian/tests/control ===
Tests: require
Depends: node-dot

Test-Command: mocha -R spec test/*.test.js
Depends: @, mocha
