## node-dot 1.1.3+ds

=== debian/changelog ===
node-dot (1.1.3+ds-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-dot: Add Multi-Arch: foreign

  [ Yadd ]
  * Add CVE-2020-8141 test
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Update lintian overrides
  * Update nodejs dependency to nodejs:any
  * Build manpage with help2man and fix dottojs version

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 14:32:28 +0100

node-dot (1.1.3+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update homepage
  * Exclude doT.min.js from import
  * Update debian/watch
  * New upstream version 1.1.3+ds (Closes: CVE-2020-8141)
  * Update lintian overrides
  * Update patch: fix shebang
  * Add manpage

 -- Xavier Guimard <yadd@debian.org>  Fri, 20 Mar 2020 21:24:57 +0100
