=== debian/control ===
Source: node-dot
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , help2man
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-dot
Vcs-Git: https://salsa.debian.org/js-team/node-dot.git
Homepage: https://github.com/olado/doT
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-dot
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Multi-Arch: foreign
Description: Concise and fast javascript templating
 This library provides concise and fast javascript templating compatible with
 nodejs and other javascript environments.
 .
 This library is a build dependency of ajv, a JSON Schema Validator.
 .
 Node.js is an event-based server-side JavaScript engine.
