=== debian/tests/control ===
Tests: cve-2020-8141
Depends: @, nodejs
