=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-dot-$1/ \
 https://github.com/olado/doT/tags .*/archive/.*/v?([\d\.]+).tar.gz
